prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ltfs

Name: ltfs
Description: LTFS
Version: 2.4.2.0 (Prelim)
Libs: -L${libdir} -lltfs
Cflags: -I${includedir}
